﻿/*-----------For Billing page CSS Change----------------*/

.frames #frame_1_2 {
    top: 1rem;
    position: relative;
}

.widthF {
    width: 80px;
    font-size: 0.7rem;
}

.widthF2 {
    width: 200px;
    /*font-size: 0.7rem;*/
}

.widthF3 {
    width: 150px;
    font-size: 0.7rem;
}

.padB17 {
    padding-bottom: 1.6rem;
}

.centerC {
    position: relative;
    width: 100%;
}

.temp_class {
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}
    .temp_class > li {
        float: left;
        text-align: center;
        padding: 5px;
        line-height: 1rem;
    }

.notification_box {
    background-color: #efe38c;
}

.OutstandingContent {
    padding-top: 0%;
}

.bottomF {
    position: absolute;
    text-align: center;
    display: table;
    width: 99.50%;
    bottom: 0;
    border-top: 1px solid #d1d1d1;
}

.topF {
    position: absolute;
    text-align: center;
    display: table;
    width: 99.50%;
    top: 0;
    border-bottom: 1px solid #d1d1d1;
}

    .topF li {
        list-style: none;
        width: 33.33%;
        display: table;
        height: 50px;
    }

.buttonGroup, .buttonGroup2{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 2.5rem;
    background-color: #ecebeb;
}

    .buttonGroup > button {
        padding: 0 .500rem;
        margin: .15625rem 10px;
    }

.table thead {
    background-color: #d0d0d0 !important;
    border-bottom: 1px solid #d1d1d1;
}
/*.table tfoot { -- Commented after discussion with Rohit.
    border-top: 0;
    background-color: #ebf6f3;    
    vertical-align: middle;
    border-color: inherit;
    bottom: 0;
    position: absolute;
    width: 99.9%;
    display: inline-table;
}*/
.superbill-options label {
    width: 5rem;
}

/*.row.cells12.patientShortInfo > .cell:last-child {
    margin-left: 0;
}*/

table.tblInsPostPayQuicksearchResulttable thead {
    background-color: #e3e3e3;
    border-bottom: 1px solid #d1d1d1;
}

table.tblInsPostPayQuicksearchResulttable tbody {
    background-color: #eeeeee;
}

table.tblInsPostPayQuicksearchResulttable tfoot {
    background-color: #e3e3e3;
}

table.tblInsPostPayQuicksearchResulttable tbody td {
    /*padding: 0.225rem 0.225rem;
    border-left: 1px solid #e5e4e4;*/
}

table.tblInsPostPayQuicksearchResulttable tbody tr td:first-child {
    border-left: none;
}

tfoot.account-ledger-superbill-footer td { /*tfoot.selectedBillFooter td*/
    padding: 1rem 1rem;
    color: black;
    font-weight: 600;
}

#divBillChargeActions {
    min-width: 120px;
}

.ActionsMenuMain > div, #divBillChargeActions > div, #divSchedulerActionsMain > div, #divOrderQuotesActionsMain > div, #divOpticalRxActions > div, #homeScreenMoreOptions > div , #copyFromMenu > div{
    border-top: 2px solid #005cb9;
}
#divOrderQuotesActionsMain .apptDivHover div, 
#divBillChargeActions .apptDivHover div, 
.ActionsMenuMain .apptDivHover div, 
#divSchedulerActionsMain .apptDivHover div, 
#divOpticalRxActions .opticalDivHover div,
#homeScreenMoreOptions .apptDivHover div,
#copyFromMenu .apptDivHover div
{
    padding:3px 0px 4px 3px;
    cursor: pointer;
    border-bottom: 1px solid rgb(207, 207, 207);
    font-size:0.8125rem;
}
.temp_class.accntBalance {
    display: flex;
    justify-content: center;
    padding: 10px 0 0 0;
    padding-top: 3px;
}

    .temp_class.accntBalance li {
        width: 33.33%;
        position: relative;
    }

        .temp_class.accntBalance li .fg-grayLight {
            position: absolute;
            right: 0;
            top: 18px;
        }
/*HasmukhM : added below margin class*/

.marginL15 {
    margin-left: 0.9375rem !important;
}

.padL05 {
    padding-left: 0.3125rem;
}

.padB02 {
    padding-bottom: 0.125rem;
}

.fg-gray3 {
    color: #4d4d4d !important;
}

.marginTop3 {
    margin-top: 0.4rem;
}

#divInsPostPayQuicksearchResultGrid .dataTables_scrollFootInner {
    width: 100% !important;
}

*[id*=divInsPostPayQuicksearchResulNotesFromSuperbill_] .dataTables_scrollFootInner {
    width: 100% !important;
}

.padLRTB {
    padding: 0.9375rem 0 0 0;
}
.marTP02{
    margin-top:0.125rem;
}
.marginTopForSelectBill{
    margin-top:1.6rem !important;
}

/*End Changes - HasmukhM*/
table#grid_DXMainTable {
    border: 1px solid #d1d1d1 !important;
}
/*table#grid_DXMainTable > tbody  tr#grid_DXHeadersRow0{
    background-color: #d2d2d2;
}
table#grid_DXMainTable > tbody  tr#grid_DXHeadersRow0 td{
   text-align:center;
     background-color: #d2d2d2;
}*/
#MoveLineItemMasterDiv .dxgvControl_Metropolis {
    color: #000 !important;
}

#MoveLineItemMasterDiv table.move-line-item > tbody > tr#grid_DXHeadersRow0 ,#divTransactionPartial tr#TransactionsGrid_DXHeadersRow0{
    background-color: #d2d2d2;
    border-bottom: 1px solid #d1d1d1;
}

#MoveLineItemMasterDiv table.move-line-item > tbody > tr.dxgvDetailRow_Metropolis > td.dxgvDetailCell_Metropolis {
    padding-right: 0 !important;
}

#MoveLineItemMasterDiv table.move-line-item-partial , #divTransactionPartial table.ins-payment-trans{
    /* background-color: transparent;*/
    border: 1px solid #d1d1d1 !important;
}

    #MoveLineItemMasterDiv table.move-line-item-partial > tbody > tr:first-child td:first-child {
        padding: 2px 2px !important;
    }
    #MoveLineItemMasterDiv table.move-line-item-partial > tbody > tr:first-child td:last-child {
        padding: 0 !important;       
    }
    #divTransactionPartial table.ins-payment-trans > tbody > tr:first-child td{
         padding: 0px !important;
     }
    #MoveLineItemMasterDiv table.move-line-item-partial > tbody > tr.gridRow-static-subbox td ,#divTransactionPartial table.TransactionsGridMasterDetails > tbody > tr.ins-payment-trans-selected td {
        background: #ffffff;
    }

#MoveLineItemMasterDiv .dxEditors_edtRadioButtonChecked_Metropolis, #MoveLineItemMasterDiv .dxEditors_edtRadioButtonUnchecked_Metropolis{
        background-color:transparent;
}
/*table#detailGrid_28_DXMainTable tr.dxgvDataRow_Metropolis,table#detailGrid_14_DXMainTable tr.dxgvDataRow_Metropolis{
    background-color:#fff;
}*/
.dxgvTable_Metropolis tbody tr.bill-charge-footer {
    background-color: #e4e4e4 !important;
}
/*tr.gridRow-static-height{
    background-color: #eeeeee;
}*/

/*#divTransactionsGrid .dxgvTable_Metropolis tbody tr:nth-child(odd) {
    background-color: #ffffff;
}
#divTransactionsGrid  .dxgvTable_Metropolis tbody tr:nth-child(even) {
    background-color: #ffffff;
}*/

#divTransactionsGrid .dxgvTable_Metropolis {
    background-color: #ECEAEB;
}
#divTransactionsGrid table#TransactionsGrid_DXHeaderTable tr#TransactionsGrid_DXHeadersRow0 {
    border-bottom: 1px solid #d1d1d1;
}

#divTransactionsGrid table.TransactionsGridMasterDetails > tbody > tr {
    background: #ffffff;
}

#divTransactionsGrid table#TransactionsGrid_DXMainTable > tbody > tr.gridRow-static-height > td {
    padding: 10px 0px 10px 0px !important;
    font-weight: 600;
}

#divTransactionsGrid .dxgvDataRow_Metropolis td.dxgv {
    padding: 0 !important;
    border-radius: 0 !important;
}

#divTransactionsGrid .dxgvDetailCell_Metropolis {
    padding: 0px 0px;
}
/*#divTransactionsGrid  table#TransactionsGrid_DXMainTable > tbody > tr.gridRow-static-height > td:first-child{
    border-bottom:0;
}*/
/*shashikant : added below class*/
.advaceEditDiscount label {
    width: 7.5rem;
}
.postOpLabel label {
    width:9rem;
}
.tbl-tax thead {
    background-color: #d1d1d1;
    color: #000000;
}

.tbl-tax tbody tr {
    border: 1px solid #d1d1d1;
}

.finalBlancediv {
    padding-left: 2.8rem;
}

.dataTable tfoot td.tblFooterborderRight {
    border-right: 1px solid #e5e4e4;
}
/*End Changes - shashikant*/
.paymentDetailTransferLabel label {
    width: 31rem !important;
}

.heightOfdivInsPostPayQuicksearchResultSummary {
    height: 24.5vh;
}

#divInsPostPayQuicksearchResultGrid .dataTables_scrollBody {
    height: 186px !important;
}

*[id*=divInsPostPayQuicksearchResulNotesFromSuperbill_] .fixedGridTbody {
    height: 5.4rem;
}

*[id*=postPaymentInsurance_] .fixedGridTbody {
    height: 17.7vh;
}

.marginTop8 {
    margin-top: 2px !important;
}

.advaceEditDiscount {
    padding-top: 1.4rem;
}

.finalBlancediv {
    padding-top: 2rem;
    padding-left: 2.3rem;
}

.digptr_edtr {
    text-align: right;
    width: 65px;
    float: left;
}
.overflow-visible{
    overflow:visible !important;
}
tfoot.insurancePaymentFooter tr td{
    color:black;
    font-weight:700;
    line-height:2.2rem;
}
.padTop2Custom{
    padding-top:0.250rem;
}
.marginTopForSelectBill .selectBillLabel .date-icon i{
    padding-top:1px;
}
tfoot.insurancePaymentFooter tr td{
    border-right:1px solid #cdd1d7;
}
tfoot.notesFromSuperbillFooter tr td{
    color:black;
    font-weight:700;
    line-height:2.2rem;
}
table#postPaymentInsurance tbody tr, table#divInsPostPayQuicksearchResulNotesFromSuperbill tbody tr{
    border-bottom:1px solid #cdd1d7;
}

/*span#action_PT_REFUND{
    margin-bottom:1px;
}*/
.marTpForRefundBotton{
    margin-top:3px !important;
}
.amountPadding{
    padding-top:6% !important;
}
.boxHeightForRefundBox{
    height:5.4rem !important;
} 
.boxHeightForEnterPaymentDetails{
    height:5.3rem !important;
}   
.boxHeightForTransfer{
    height:5.3rem !important;
} 
.dataTable.bordered.bgColorGray thead tr:first-child th{
    border-bottom:none !important;
}
#divTransactionPartial table#TransactionsGrid_DXMainTable tr.gridRow-static-height td{
    padding: 2px 2px !important;
}
tfoot.selectedBillFooter td{
    padding:0.5rem 0.5rem;
}
#spnPatientBillDetails{
    height:46vh;
    overflow:auto;
}
#rowForSelectedBillsTotalAmounts{
    height:34px;
}
.heightTblInsPostPayQuicksearchResultGrid{
    height:21.6vh;
}
.insPymntNotesPad input[type=text]{
    margin-bottom:3px;
}
div.insPymntFlwupPad{
    padding-bottom:4px;
}
select.transferBalWidth{
    width:3.75rem;
}
.custPadForTransferBal{
    padding-bottom:0.200rem !important;
}
.insPaymntsAdjWidth{
    width:4.1rem;
}
.hgtBillStmtCurrentTab{
    height: 52vh;
    overflow: auto;
}
.hgtCurrentPreferences{
    height:24.6vh;
    overflow:auto;
    overflow-x:hidden;
}
/*#divStmtFilersResultGrid #gvBillsStatements .dxgvCSD{
    height: 31rem !important;
}*/
/*#divStmtFilersResultGrid.striped tbody tr:nth-child(odd) {
    background: #eeeeee;
}

#divStmtFilersResultGrid.striped tbody tr:nth-child(even) {
    background: #fff;
}*/
table#gvBillsStatements_DXMainTable tbody tr:nth-child(odd){
     background: #eeeeee;
}
table#gvBillsStatements_DXMainTable tbody tr:nth-child(even){
     background: #fff;
}
#divStmtFilersResultGrid #gvBillsStatements .dxgvCSD{
    height:54.5vh !important;    
}
table#gvBillsStatements{
    border:1px solid #cdd1d7 !important;
    border-bottom:0 !important;
}
.removedBdrBtmDevExp .dxgvDataRow_Metropolis td.dxgv{
    border-bottom:0px !important;
}
.paddingLR15{
    padding-left:15px;
    padding-right:15px;
}
.bxHgtReportBilling{
     height: 44.5vh !important;
     overflow: auto !important;
}
#WebDocumentViewer, #WebDocumentViewer1{
    height:80vh !important;
}
/*.reportBillingLeftNavHgt{
    height:41.4rem;
}*/
#divSearchCriteria .box{
    min-height:19.8vh;
}
#ReferringPhysicianId_DDD_L_H table tbody tr td, #OrderingPhysicianId_DDD_L_H table tbody tr td{
    font-weight:600;
    text-align:center;
}
.general_preference_label label{
    width: 22rem;
}
.thirdpartystatement_label label {
    width: 10rem;
}
.superbillrefundreceipt_label label {
    width: 15rem;
}
.late_Fee_preference_label label{
     width: 23.5rem;
}
.centerContentDiv{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.paddingbodyBillPBox {
    padding: 1rem;
}

.paddingbodyclaimsBox {
    padding: 2.5rem;
}

.insledger_paymentHxbox.filterForActiveTab .dataTables_filter {
    margin-top: -2rem;
    margin-right: 10rem;
}

.insledger_paymentHxbox.filterForActiveTab .dataTables_length {
    margin-top: -2.2rem;
    margin-right: 2rem;
}
.insledger_paymentHxbox.filterForActiveTab .dataTables_paginate  {
  display : none !important ;
}
.ins_payments_grid .dataTableFilters.FilterWithoutIconsMargin .dataTables_length {
    margin-top: -3rem;
    margin-right: 0rem;
}

.ins_payments_grid #tblInsPayQuicksearchResultGrid_paginate {
    display: none;
}

.insurancePaymentInProgressDiv {
    margin-right: 9rem;
}

.box_heading .post_ins_payment_noteshgt {
    height: 21.2vh;
}
.InsPayQuicksearchSummaryHgt {
    height: 21vh;
    overflow:auto;
}
table.claimsReportTable tbody tr td {
    border-left: none !important;
}
table.claimsReportTable thead tr th, table.claimsReportTable tfoot tr td {
    padding: 0.5rem 0.5rem;
}
.dataTableFilters.AddBtnwithProgresBar .dataTables_length {
    margin-top: -2.8rem;
    margin-right: 9rem;
}
.superbillNotesAddDropdown{
    position: absolute;
    width: auto;  
    right:0rem;
    z-index: 9999;
    background-color: white;
    border: 1px solid rgb(207, 207, 207);
}
.superbillNotesAddDropdown > div {
    border-top: 2px solid #005cb9;
}
.superbillNotesAddDropdown .addDropdownDivHover div {
    padding: 3px 3px 3px 3px;
    cursor: pointer;
    border-bottom: 1px solid rgb(207, 207, 207);
    font-size: 0.8125rem;    
}
div.addDropdownDivHover > div:hover {
    background-color: #ffeeb2;
}
.newwindowbody
{
    overflow:hidden;
}
.returnAssitantgrid .dx-datagrid-header-panel{
    display: none;
}
.returnAssitantgrid .dx-datagrid{
    background-color: #eeeeee;
}
.allAUTHELIGIBILITYFilterListDiv .marginTp25 .dataTables_length {
    margin-top: -2.95rem;
    margin-right: 10rem;
}
.allAUTHELIGIBILITYFilterListDiv .marginTp25 .dataTables_filter {
    margin-top: -2.95rem;
    margin-right: 18rem;
}
 .bxHgtReportBilling {
        height: 52vh !important;
        overflow: auto !important;
    }
 .worldpaylogo{
     width:60%; 
     height:100%; 
     margin-top:10%;
 }
 #BillingContainerDiv {
    height: 81vh;
    overflow: auto;
}
@media screen and (min-width: 1400px){
    #spnPatientBillDetails{
        height:52vh;
    }
    .OutstandingContent {
        padding-top: 10%;
    }
    .bxHgtReportBilling {
        height:  49.5vh !important;
        overflow: auto !important;
    }
    .worldpaylogo {
        margin-top:10%;
    }
}
@media screen and (min-width: 1600px) {
    .OutstandingContent {
        padding-top: 0.5%;
    }

    .digptr_edtr {
        width: 90px;
    }

    .paymentDetailTransferLabel label {
        width: 33rem !important;
    }

    .heightOfdivInsPostPayQuicksearchResultSummary {
        height: 30.8vh;
    }

    #divInsPostPayQuicksearchResultGrid .dataTables_scrollBody {
        height: 238px !important;
    }

    *[id*=divInsPostPayQuicksearchResulNotesFromSuperbill_] .fixedGridTbody {
        height: 75px;
    }

    *[id*=postPaymentInsurance_] .fixedGridTbody {
        height: 114px;
    }

    .marginTop8 {
        margin-top: 2px !important;
    }

    .advaceEditDiscount {
        padding-top: 2.2rem;
    }

    .finalBlancediv {
        padding-top: 1.9rem;
        padding-left: 2.3rem;
    }

    .marginTopForSelectBill {
        margin-top: 1.55rem !important;
    }

    .boxHeightForRefundBox {
        height: 4.9rem !important;
    }

    .boxHeightForEnterPaymentDetails {
        height: 4.75rem !important;
    }

    .boxHeightForTransfer {
        height: 4.84rem !important;
    }

    .amountPadding {
        padding-top: 6% !important;
    }

    .marTop2ForCheckbox {
        margin-top: 1px;
    }

    #spnPatientBillDetails {
        height: 49.5vh;
    }

    #rowForSelectedBillsTotalAmounts {
        height: 40px;
    }

    .heightTblInsPostPayQuicksearchResultGrid {
        height: 25.1vh;
    }

    div.insPymntFlwupPad {
        padding-bottom: 3px;
    }

    select.transferBalWidth {
        width: 3.7rem;
    }

    .custPadForTransferBal {
        /*padding-bottom:0.200rem !important;*/
    }

    .padTop2Custom {
        padding-top: 0.230rem;
    }

    .insPaymntsAdjWidth {
        width: 4.1rem;
    }

    .hgtBillStmtCurrentTab {
        height: 53.7vh;
        overflow: auto;
    }

    #divStmtFilersResultGrid #gvBillsStatements .dxgvCSD {
        height: 57vh !important;
    }

    .bxHgtReportBilling {
        height: 49.5vh !important;
        overflow: auto !important;
    }

    #WebDocumentViewer,#WebDocumentViewer1 {
        height: 80.8vh !important;
    }
    /*.reportBillingLeftNavHgt{
        height:43rem;
    }*/
    #divSearchCriteria .box {
        height: 18.9vh;
    }

    .paddingbodyclaimsBox {
        padding: 3.2rem;
    }

    .insledger_paymentHxbox.filterForActiveTab .dataTables_filter {
        margin-top: -2rem;
        margin-right: 10rem;
    }

    .insledger_paymentHxbox.filterForActiveTab .dataTables_length {
        margin-top: -2.2rem;
        margin-right: 2rem;
    }

    .box_heading .post_ins_payment_noteshgt {
        height: 17.6vh;
    }
    .InsPayQuicksearchSummaryHgt {
        height: 25vh;
    }
    .allAUTHELIGIBILITYFilterListDiv .marginTp25 .dataTables_length {
        margin-top: -2.95rem;
        margin-right: 10rem;
    }

    .allAUTHELIGIBILITYFilterListDiv .marginTp25 .dataTables_filter {
        margin-top: -2.95rem;
        margin-right: 18rem;
    }  
    .worldpaylogo {
        margin-top:10%;
    }
}

@media screen and (min-width: 1900px) {
    .paymentDetailTransferLabel label {
        width: 40rem !important;
    }

    .heightOfdivInsPostPayQuicksearchResultSummary {
        height: 43vh;
    }

    #divInsPostPayQuicksearchResultGrid .dataTables_scrollBody {
        height: 360px !important;
    }

    *[id*=divInsPostPayQuicksearchResulNotesFromSuperbill_] .fixedGridTbody {
        height: 6.75rem;
    }

    *[id*=postPaymentInsurance_] .fixedGridTbody {
        height: 10.5rem;
    }

    .OutstandingContent {
        padding-top: 5.4%;
    }
    .billingpg .OutstandingContent {
        padding-top: 1.4%;
    }
    .advaceEditDiscount {
        padding-top: 1.9rem;
    }

    .finalBlancediv {
        padding-left: 4.5rem;
        padding-top: 1.9rem;
    }

    .marginTop8 {
        margin-top: 2px !important;
    }

    .digptr_edtr {
        width: 100px;
    }

    .temp_class > li {
        padding: 13px;
    }

    .buttonGroup {
        height: 70px;
    }

    .buttonGroup2 {
        height: 2.5rem;
    }

    .marginTopForSelectBill {
        margin-top: 1.5rem !important;
    }

    .boxHeightForRefundBox {
        height: 4.8rem !important;
    }

    .boxHeightForEnterPaymentDetails {
        height: 4.8rem !important;
    }

    .boxHeightForTransfer {
        height: 4.85rem !important;
    }

    .amountPadding {
        padding-top: 5% !important;
    }

    .marginTop3 {
        margin-top: 0.4rem;
    }

    #spnPatientBillDetails {
        height: 56.1vh;
    }

    #rowForSelectedBillsTotalAmounts {
        height: 44px;
    }

    .heightTblInsPostPayQuicksearchResultGrid {
        height: 34.7vh;
    }

    .padTop2Custom {
        padding-top: 0.150rem;
    }

    div.insPymntFlwupPad {
        padding-bottom: 3px;
    }

    select.transferBalWidth {
        width: 4.4rem;
    }

    .custPadForTransferBal {
        /*padding-bottom:0.200rem !important;*/
    }

    .insPaymntsAdjWidth {
        width: 5.4rem;
    }

    .hgtBillStmtCurrentTab {
        height: 62vh;
        overflow: auto;
    }

    #divStmtFilersResultGrid #gvBillsStatements .dxgvCSD {
        height: 64vh !important;
        /*overflow:auto !important;*/
    }

    .bxHgtReportBilling {
        height: 45vh !important;
        overflow: auto !important;
    }

    #WebDocumentViewer, #WebDocumentViewer1 {
        height: 84vh !important;
    }
    /*.reportBillingLeftNavHgt{
        height:86.4vh;
    }*/
    #divSearchCriteria .box {
        height: 15.6vh;
    }

    .paddingbodyBillPBox {
        padding: 2rem;
    }

    .paddingbodyclaimsBox {
        padding: 2.7rem;
    }

    .insledger_paymentHxbox.filterForActiveTab .dataTables_filter {
        margin-top: -2rem;
        margin-right: 10rem;
    }

    .insledger_paymentHxbox.filterForActiveTab .dataTables_length {
        margin-top: -2.2rem;
        margin-right: 2rem;
    }

    .box-heading .post_ins_payment_noteshgt {
        height: 18.6vh;
    }
    .temp_class.accntBalance{
        padding-top:10px;
    }
    .InsPayQuicksearchSummaryHgt {
        height: 37.5vh;
    }
    .dataTableFilters.AddBtnwithProgresBar .dataTables_length{
        margin-top: -2.7rem;
        margin-right: 9rem;
    }
    .box_heading .post_ins_payment_noteshgt {
        height: 20.5vh;
    }
    .allAUTHELIGIBILITYFilterListDiv .marginTp25 .dataTables_length {
        margin-top: -2.95rem;
        margin-right: 10rem;
    }
    .allAUTHELIGIBILITYFilterListDiv .marginTp25 .dataTables_filter {
        margin-top: -2.95rem;
        margin-right: 18rem;
    }
    .worldpaylogo {
        margin-top: 7%;
    }
     #BillingContainerDiv {
        height: auto;
        overflow: auto;
    }
}

@media screen and (min-width: 2560px) {
    .paymentDetailTransferLabel label {
        width: 41rem !important;
    }

    .padTopBottom8 {
        padding-top: 0.475rem !important;
        padding-bottom: 0.475rem !important;
    }

    .heightOfdivInsPostPayQuicksearchResultSummary {
        height: 44vh;
    }

    #divInsPostPayQuicksearchResultGrid .dataTables_scrollBody {
        height: 551px !important;
    }

    *[id*=divInsPostPayQuicksearchResulNotesFromSuperbill_] .fixedGridTbody {
        height: 6.55rem;
    }

    *[id*=postPaymentInsurance_] .fixedGridTbody {
        height: 10.5rem;
    }

    .finalBlancediv {
        padding-top: 3.5rem;
        padding-left: 5rem;
    }
    .advanceEditTaxbox{
        padding-top:1rem;
    }
    .OutstandingContent {
        padding-top: 5%;
    }
    .billingpg .OutstandingContent {
        padding-top: 2%;
    }
    /*Below code added by Hasmukh - 5/26/2017*/
    .marginTop8 {
        margin-top: 11px !important;
    }
    /*End*/
    .advaceEditDiscount {
        padding-top: 0.9rem;
    }
     .digptr_edtr {
        width: 145px;
    }
        .buttonGroup{
        height:80px;
    }
    .marginTopForSelectBill{
        margin-top:1.55rem !important;
    }
    .padTop2Custom{
        padding-top:0.47rem;
    }
    .marTop2ForCheckbox{
        margin-top:4px;
    }
    /*span#action_PT_REFUND{
        margin-bottom:1px;
    }*/
    .boxHeightForRefundBox{
        height:5.6rem !important;
    }
    .boxHeightForEnterPaymentDetails{
        height:5.5rem !important;
    }
    .boxHeightForTransfer{
        height:5.60rem !important;
    } 
    .marTpForChkbx{
        margin-top:5px !important;
    }
    .marTpForRefundBotton{
        margin-top:14px !important;
    }
    .amountPadding{
        padding-top:7% !important;
    }
    .amountPaddingTransfer{
        margin-top:2px !important;
    }
    .boxHeightForRefundBox .entryPaymentLabel .date-icon i{
        margin-top:3px;
    }
    .marginTop3{
        margin-top:0.5rem !important;
    }
    #spnPatientBillDetails{
        height:58vh;
    }
    #rowForSelectedBillsTotalAmounts{
        height:54px;
    }
    .infoIconMarginForInsurancePayment{
        margin-top:5px;
    }
    .heightTblInsPostPayQuicksearchResultGrid{
        height:24.5rem;
    }
    div.insPymntFlwupPad{
        padding-bottom:8px;
    }
    select.transferBalWidth{
        width:4.8rem;
    }
    .insPymntNotesPad input[type=text]{
        margin-bottom:4px;
    }
     .insPaymntsAdjWidth{
        width:5.5rem;
    }
     .hgtBillStmtCurrentTab{
        height: 63vh;
        overflow: auto;
    }   
    #divStmtFilersResultGrid #gvBillsStatements .dxgvCSD{
         height:72vh !important;
    }
    .bxHgtReportBilling{
         height: 41.5vh !important;
         overflow: auto !important;
    }
    #WebDocumentViewer, #WebDocumentViewer1{
        height:85.5vh !important;
    }
    /*.reportBillingLeftNavHgt{
        height:56rem;
    }*/
    #divSearchCriteria .box{
        height:19.5vh;
    }
    .paddingbodyBillPBox {
    padding: 3rem;
    }
    .paddingbodyclaimsBox {
        padding: 5.4rem;
    }

    .insledger_paymentHxbox.filterForActiveTab .dataTables_filter {
        margin-top: -2.2rem;
        margin-right: 10rem;
    }

    .insledger_paymentHxbox.filterForActiveTab .dataTables_length {
        margin-top: -2.2rem;
        margin-right: 2rem;
    }
    /*#divallBillsQuicksearchResultGrid .marginTp25 .dataTables_filter{
         margin-right: 17.2rem;
        margin-top: -2.5rem;
    }*/
   .InsPayQuicksearchSummaryHgt {
    height: 33.5vh;
    }
    .dataTableFilters.AddBtnwithProgresBar .dataTables_length {
        margin-top: -2.75rem;
        margin-right: 9.5rem;
    }
    .box_heading .post_ins_payment_noteshgt {
        height: 19.2vh;
    }
    .insurancePaymentInProgressDiv {
        margin-right: 8rem;
    }
}

@media screen and (min-width: 3840px) {

    .heightOfdivInsPostPayQuicksearchResultSummary {
        height: 45.1vh ;
    }
    *[id*=postPaymentInsurance_] .fixedGridTbody {
        height: 12.05rem;
    }
    .box_heading .post_ins_payment_noteshgt {
        height: 21vh;
    }
    
}
.ADDACCOUNTCREDITLabel label{
    width:15rem;
}
#pnlQuickSearchFilters label{
    width:5rem;
}
#div_statement_current label{
     width:4rem;
}
.ptPaymentLabel label{
    width:4.2rem;
}
/*.dxeListBoxItemSelected_Metropolis{
    background-color: #ffeeb2 !important; 
}*/
/*table#tblInsPostPayQuicksearchResultGrid thead tr:first-child th{
    border-bottom:none !important;
}*/
.marTM5{
    margin-top: -0.5rem !important;
}
#divTransactionPartial .dxgvControl_Metropolis{
    background-color: #d0d0d0;
}
#bp_divRV_RefractionsFields label{
    width:19.9rem;
}
#billChargesMoreOption > div{
    border-bottom: 2px solid #005cb9;
}
#billChargesMoreOption .billChargesMoreOptionHover div{
    padding: 0.4rem 0px 0.4rem 1.3rem;
    cursor: pointer;
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: 1.428571429;
    color: #000;
}
#billChargesMoreOption .billChargesMoreOptionHover div:nth-child(2){
    margin-top: 1rem;
}
#billChargesMoreOption .billChargesMoreOptionHover div:last-child{
    padding-bottom: 1.3rem;
}
#billChargesMoreOption div.billChargesMoreOptionHover > div:hover{
   text-decoration: none;
    font-weight: 600;
}
/*.showMoreMenu{
     transition-duration: 1s;
    -moz-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
 }    
.transform-active {
 transform:rotate(-90deg);
}*/

tfoot.insurance-ledger-superbill-footer td {
    padding: 1rem 1rem;
    color: black;
    font-weight: 600;
}

.divtblAllBillQuicksearchResultGrid .dataTables_scrollFootInner {
    width: 100% !important;
}
.CurrentBillLabel label{
    width:10rem;
}
.disabled-menu {
    color: #7c7c7c;
}
#bptbl_BenefitPlanAppliedCharges tbody tr.ErrorResolved{
    background-color:#ACE5DF;
}
#bptbl_BenefitPlanAppliedCharges tbody tr.CalculatorError{
    background-color:#FCDFDF;
}
#bptbl_BenefitPlanAppliedCharges .dataTable tfoot {
    border-top: 1px solid #d1d1d1;
    background-color: #d0d0d0 !important;
}
.addRecord {
    z-index:10;
    display:none; 
    min-width: 100px;
    width: 5rem;
    background: #fff;
    border: 1px solid #000;
    border-top: 2px solid #005cb9;
}
.recordOpt{
    padding: 0px 0px 0px 4px;
    cursor: pointer;
    border-bottom: 1px solid rgb(207, 207, 207);
    font-size: 0.8125rem;
    color: #000;
    text-transform: lowercase;
}
.facilityBil {
    display: inline-block;
    /*width: 39px;*/
    float: left;
}
.ServiceFacility .dxeButtonEditSys.dxeButtonEdit_Metropolis{
    width: 10rem!important;
    float: left;
}
.marL15 {
    margin-left: 0.9375rem;
}
.marB10 {
    margin-bottom: 0.7rem !important;
}
.floatR {
    text-align:right;
}

.dxeButtonEdit_Metropolis#BillingFacility {
    border: none !important;
    text-decoration: underline;
    margin-top: -3px;
}
#BillingFacility .dxeButton img {
    display:none;
}
